Subject: [bug#57074] [PATCH] gnu: maxima: Fix to find info files.

From: Maxime Devos <[email-masked]>
Date: Tue, 9 Aug 2022 13:24:03 +0200

On 09-08-2022 12:29, Daniel Meißner via Guix-patches via wrote:

> +         (delete 'compress-documentation))))

Add a comment such that future readers know not to remove that line (for 
simplification?) without having to dig through the git history.

Maybe

> The Maxima command ‘describe’ allows to pick the relevant portions from
> Maxima’s TeXinfo docs.  However it does not support reading gzipped info
> files.
would be a good comment?

Greetings,
Maxime.